.nav .navbar .navbar-brand {
  padding: 0;
  display: flex;
  align-items: center;
}
.nav .navbar .navbar-brand img {
  user-select: none;
  object-fit: contain;
  max-width: 350px;
  max-height: 89px;
}



 
#nav
{
	display:none !important;
}
/*@media screen and (max-width:768px) {*/


#contact-form{
	width: 100%;
	position: relative;
	display:block;
	float: right;
	/*margin: 0px 10% 80px;*/
	background: #FFFFFF;
	box-shadow: 0px 24px 100px rgba(22, 25, 50, 0.07);
	border-radius: 12px;
	padding: 50px;
}
.contact-form-input{
	position: relative;
	float: right;
	width: 50%;
	padding: 0 15px;
}
.contact-form-input label{
	color: #242331;
}
.contact-form-input input{
	position: relative;
	width: 100%;
	background: #FFFFFF;
	border: 1px solid #D3D3D3;
	border-radius: 12px;
	box-sizing: border-box;
	padding: 15px 20px;
	margin-top: 8px;
	margin-bottom: 20px;
}
.contact-form-textarea{
	position: relative;
	float: right;
	width: 100%;
	padding: 0 15px;
}
.contact-form-textarea textarea{
	color: #242331;
}
.contact-form-textarea textarea{
	position: relative;
	width: 100%;
	background: #FFFFFF;
	border: 1px solid #D3D3D3;
	border-radius: 12px;
	box-sizing: border-box;
	padding: 15px 20px;
	margin-top: 8px;
	margin-bottom: 20px;
	resize: none;
	min-height: 200px;
}
#contact-form-submit{
	position: relative;
	display: block;
	margin: 0 auto;
	background: #77C043;
	padding: 15px 40px;
	font-weight: 500;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 12px;
	cursor: pointer;
}

#contact-notif {
  width: 335px;
  position: fixed;
  display: none;
  bottom: 20px;
  right: 20px;
  background: #031481;
  border: 1px solid #031481;
  border-radius: 5px;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  color: #FFFFFF;
  padding: 15px;
  z-index: 1000;
}

@media (max-width: 768px) {
	.contact-form-input,#contact-form {
  width: 100%;
}


}

